/*
 * generated by Xtext 2.27.0
 */
package no.hal.quiz.xtext.ui.tests;

import com.google.inject.Injector;
import no.hal.quiz.xtext.ui.internal.XtextActivator;
import org.eclipse.xtext.testing.IInjectorProvider;

public class QuizDSLUiInjectorProvider implements IInjectorProvider {

	@Override
	public Injector getInjector() {
		return XtextActivator.getInstance().getInjector("no.hal.quiz.xtext.QuizDSL");
	}

}
